import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class FavoriteTabIcon extends React.Component {
    render() {
        return (
            <Svg height="23" width="23" viewBox="0 0 75 72.9">
                <Path fill={this.props.color} d="M60.2,38.4c-10,10.4-18.6,19.3-22.7,23.6c-4.2-4.4-12.7-13.3-22.7-23.6
	c-6.4-6.6-7.5-12.8-7.2-16.8c0-7.8,6.3-14.1,14.1-14.1c0.1,0,0.2,0,0.3,0C32.7,7.5,33.6,17,33.8,18c0.2,1.4,1.3,3,3.9,3
	c1.8,0.1,3.4-1.2,3.6-3C41.5,17,42.4,7.5,53.1,7.5c7.8-0.2,14.2,6,14.4,13.8c0,0.1,0,0.2,0,0.3C67.7,25.6,66.6,31.8,60.2,38.4z
	 M75,21.1C74.6,14.7,71.7,8.6,67.2,5c-4-3.2-9-5-14.1-5c-7.8,0-12.6,3.3-15.6,7.3C34.6,3.3,29.7,0,21.9,0C16.8,0,11.8,1.8,7.8,5
	C3.3,8.6,0.4,14.7,0,21.1c-0.3,5.5,1,13.9,9.3,22.5c14.1,14.6,28.1,29.3,28.1,29.3s14-14.7,28.1-29.3C73.9,35,75.3,26.6,75,21.1z"/>
            </Svg>
        );
    }
}